@charset "UTF-8";
/* CSS Document */

body{
	background-color: #b2ccdb;
	color: #000;
	font-family: Arial, Helvetica, Verdana, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	
}

hr {
	border: 0;
  width: 100%;
  color: #000;
background-color: #000;
height: 2px;
}


h1 {
	font-size:1.5em;
	color:#3b6aba;
	margin:0;
	padding:0;
}
h2 {
	font-size:1.2em;
	margin:0;
	padding:0;
	color:#0c3165;
}


a {
	text-decoration:none;
	color:#082d62;
}

a:hover{
	color:#336abc;
}



#content {
	margin:0 auto;
	width:950px;
}
#header {
	height:145px;
}

.menu {
	margin:0;
	height:35px;
	width:938px;
	background-image:url(../images/nav_bg.png);
	padding:0;
	float:left;
	
		
	
}
.menu ul {
	float:left;
}
#top_centre {
	text-align:center;
}
.menu li {
	matgin:0;
	padding:0 8px;
	display:block;
	float:left;
	line-height:33px;
	background:url(../images/nav_bk.png) no-repeat scroll right;
	
	
	
	
	
}
.menu li a{
	
	
	border-bottom: none;
	
}
.menu li a:hover{
	
	border-bottom:1px dotted;
	padding-bottom:2px;
	
	
}


.topnav_left {
	float:left;
		background:url(../images/nav_bg_l.png) no-repeat scroll left;
		height:35px;
		width:6px;
		margin:0;
		padding:0;
}
.topnav_right {
		height:35px;
		width:5px;
		margin:0 -1px;
		padding:0;
		float:left;
		background:url(../images/nav_bg_r.png) no-repeat scroll left;
}
#top_header {
	float:none;
	height:100px;
}
#top_header_left {
	float:left;	
	width: 650px;
	height:100px;
}
#top_header_right {
	float:left;
	width:300px;
	text-align:right;
}
.tinyimg {
    margin: 0 0 -3px;
    padding: 0 0 0 20px;
}
.top_txt {
	color:#3f65b8;
	font-size:1.6em;
	
}
.top_txt a {
	color:#3f65b8;
}
.top_name {
	color:#3469b7;
	font-size:2em;
	
}
.top_address {
	color:#072c64;
	font-size:1.5em;
}
#topnav {
	float:none;
}
#topnav a {
	color:#FFF;
}
#torso {
	background-color: #fcffff;
	
		

}
#torso_l {
	float:left;
	width:600px;
	padding:0 20px;
}
#torso_r{
	float:right;
	padding:0 10px 0 0 ;
	width:283px;
}
#footer {
	background-color: #072c63;
	padding: 10px;
	color:#FFF;
	margin:0;
	height:200px;

}
#footer h3 {
	color:#c6dde3;
}
#footer a {
	color:#c6dde3;
}

#bottom_links .menu {
	background-image:none;
	padding: 10px 0;
	width:948px;
}
#bottom_links .menu li{
	background:none;
	border-right:1px solid #000;
	line-height:15px;
	
}
#footer_l{
	float:left;
	width:600px;
}
#footer_r{
	float:right;
}
#grey {
	background:#ececec;
	padding:0 5px;
	text-align:center;
}
#grey ul{
	float:none;
	width:270px;
	background:none;
	padding: 10px 0 40px 10px;
	
}
#grey li {
	background:url(../images/arrow.png) no-repeat scroll left;
	width:270px;
	text-align:left;
	line-height:25px;
}
#grey li a{
	padding:0 10px;
}
.fadein {
    height: 225px;
    position: relative;
    width: 940px;
	text-align:center;
	padding: 0 0 10px 0;
	
	margin: 0 0 0 5px;
}
.fadein img {
    left: 0;
    position: absolute;
    top: 0;
}
#hometable ul{
	list-style-type:none;

		float:none;
	width:270px;
	background:none;
	padding: 0;
}
#hometable li {
		background:url(../images/tick.png) no-repeat scroll left;
	width:270px;
	text-align:left;
	line-height:25px;
	padding:0 0 0 20px;
}
#add-this {
	padding:10px 0;
	text-align:right;
	float:right;
	
}
.PriceList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #e8e8e8;
	padding: 5px;
	width: 600px;
	border: 1px solid #999;
}
.PriceList th {
	background-color: #ccc;
	padding: 3px;
}
.PriceList td {
	background-color: #f8f8f8;
	padding: 3px;	
}
.OpeningHours {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #e8e8e8;
	padding: 5px;
	width: 300px;
	border: 1px solid #999;
}
.OpeningHours th {
	background-color: #ccc;
	padding: 3px;
}
.OpeningHours td {
	background-color: #f8f8f8;
	padding: 3px;	
}
.FooterOpeningHours {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-image: url(../images/bg_openinghours.png);
	height: 140px;
	width: 284px;
}
.FooterOpeningHours h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #c2dbeb;
	font-weight: bold;
}
.FooterOpeningHours th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #c49b44;
	font-weight: bold;
}
.FooterHours {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.TableGeneral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #e8e8e8;
	padding: 5px;
	width: 600px;
	border: 1px solid #999;
}
.TableGeneral th {
	background-color: #ccc;
	padding: 3px;
}
.TableGeneral td {
	background-color: #f8f8f8;
	padding: 3px;	
}